**`Gajendra Singh Verma `[NAME]**-NL- Certificate Number: -NL- 150-170-041 -NL- Sector-51, -NL- Noida, Uttar Pradesh. -NL- Cell **`+91-8287547625`[PHONES_PHONE]** -NL- **`gajendrait38@gmail.com`[EMAILS_EMAIL]** -NL- **`OBJECTIVE`[SUMMARY_HEADING]** -NL- Seeking assignments in Project Management/ System Administration/ -NL- Troubleshooting/ Client servicing with technology driven organization of repute. -NL- GENERAL QUALIFICATIONS -NL- Passionate, diligent and focused Engineer with 3 years of cumulative experience as a System -NL- Administrator & Can offer a diverse and eclectic background in system administration, -NL- development. Demonstrated proficiency in optimization of legacy projects, and deployment of -NL- several web based application over apache server on RedHat system. Have user management -NL- skills with LDAP and samba server with 24-hour support environments. -NL- TECHNICAL SKILLS (REDHAT LINUX) -NL-  User Admin on LINUX servers -NL-  Experience in the field of IT operations, web systems, network administrations and systems -NL- integrations -NL-  Check High CPU Utilization -NL-  Starting and Stopping of Services -NL-  FTP User Creation -NL-  Process Monitoring -NL-  Amazon AWS services. -NL-  Linux and FreeBSD Amazon AWS EC2 instances. -NL-  setup static web sites with Amazon s3. -NL-  Backups tofile system, ftp, sftp, Amazon s3 -NL-  Managingfile system space checks -NL-  Centralized User administration -NL-  Managing Users, Groups, Permissions & their authorization request. -NL-  Experience in working with Logical Volume Manager (LVM). -NL-  Backup and Recovery procedures -NL-  Increasing the File System Size Online -NL-  Installing, Configuring & maintaining services like HTTP/S,DNS,YUM,FTP,NFS,SMB, SSH, FTP, NTP, -NL- TCP/IP, kernel Up gradation, SAMBA, DHCP, MAIL, LVM etc. -NL-  Create and Manage ACL (Access Control List). -NL-  Scheduling cron jobs by managing with crontab. -NL-  Setup and configuration of web servers with Apache. -NL-  Managing File system and space issues. -NL-  Implementing File permissions for the Users and Groups. -NL-  NFS Administration on the Network. -NL-  Quota management and troubleshooting, Monitoring. -NL-  Installing, configuring of Operating System. -NL-  Configure local storage list create, delete and set partition type, extended and logical -NL- partitions. -NL- 1 | P a g e -NL-  Create and remove physical volumes, assign physical volumes to volume groups, create and -NL- delete logical volumes. -NL-  Managing Users and Groups, Security. -NL-  Experience of RHEL 6, 7 & UNIX based Operating Systems like Solaris. -NL-  Installation and Configuration of Web Server, Network File Server, IPtables. -NL-  Working knowledge of computing and networking hardware including PCs, servers, hubs, switches, -NL- routers etc -NL-  User Administration. -NL- o Addition /Create new user to the environment. -NL- o Deletion of user account. -NL- o Assigning roles to the users. -NL- Language & Script -NL-  C , Shell, PHP -NL- TOOLS& UTILITIES -NL-  SSH, VMware, Virtual Box. -NL-  Nagios , NTOP, Putty -NL-  DHCP, Kickstart, Yum, RPM -NL-  Hands on experience with Zimbra Mail Server -NL- Application Protocols: DNS/SMTP, HTTP, FTP, IMAP, POP, NFS, SSH -NL- Databases: MySQL -NL- **`EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- 04/2015-Present **`Linux Systems Administrator`[EMPLOYER_ROLE]**, **`PropLeverage Consulting Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. -NL-  Engineering of systems administration-related solutions for various project and -NL- operational needs. -NL-  Install and maintain security patches on the operational and development system, -NL- which includes Red Hat Linux, MySQL, and Apache web services. -NL-  Perform daily system monitoring, verifying the integrity and availability of all hardware, -NL- server resources, systems and key processes, reviewing system and application logs, -NL- and verifying completion of scheduled jobs such as backups. -NL-  Perform regular security monitoring to identify any possible intrusions. -NL-  Perform daily backup operations, ensuring all requiredfile systems and system data are -NL- successfully backed up to the appropriate media, recovery tapes or disks are created, -NL- and media is recycled and sent off site as necessary. -NL-  Perform regularfile archival and purge as necessary. -NL-  Create, change, and delete user accounts per request as necessary. -NL-  Repair and recover from hardware or software failures. Coordinate and communicate -NL- with impacted constituencies. -NL-  Apply OS patches and upgrades on a regular basis, and upgrade administrative tools -NL- and utilities. Configure/add new services as necessary. -NL-  Perform ongoing performance tuning, hardware upgrades, and resource optimization as -NL- required. Configure CPU, memory, and disk partitions as required. -NL- 03/2014-03/2015 **`Linux Systems Administrator`[EMPLOYER_ROLE]**, **`Welcome Infraestate Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. -NL-  Day-to-day SA work on existing corporate infrastructure -NL-  Deployment and maintenance of Linux systems and app software like CRM , website -NL- and other web based application -NL-  Responsible for Configuring, Maintains and Troubleshooting the LAN & WAN Network -NL-  Configure web severes like Apache -NL-  Use of shell scripting for daily repeating task -NL-  Deployment using RPM, Yum server and managing repositories -NL-  Monitoring and deploying cron jobs using crontab. -NL-  Remote system troubleshooting through SSH or tiger VNC -NL- 2 | P a g e -NL-  Kickstart installation on client machine -NL- 03/2013-03/2014**`Linux System Administrator`[EMPLOYER_ROLE]**, **`PropCASA Consultancy Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. -NL-  Stayed on after company purchase and requirement generation -NL-  Design – implementing and troubleshooting LAN, WAN as First Leveled Support -NL-  Installing and configure Operating System for Linux/Unix Servers -NL-  Provisioned and designed Linux servers -NL-  patching and upgrading OS levels for Linux/Unix serve -NL-  User/Group/Permission Management towards security environment -NL-  Logical Volume Management on Linux using LVM’s -NL-  DNS, LDAP, remote access, SSH, security management, and system troubleshooting -NL-  Create users, and connect servers to the Operating System’s nodes for smooth -NL- operations across the company -NL-  Scheduled Daily backup of System state data for all server -NL-  VM's for virtual test environment to provide Windows, Linux servers and PC`s for testing -NL-  Remote Monitoring & Administering Linux -NL- 09/2012-03/2013**`Linux System Administrator`[EMPLOYER_ROLE]**, **`Madeleine Software Technologies Pvt. -NL- Ltd.`[EMPLOYER_COMPANY_NAME]** -NL-  Development & Updations of various CMS’s like Wordpress, Jhoomla, Opencart and -NL- Installations, configuration and administration of web applications over the server. -NL-  Deployment & Management of various web applications on the web servers, domain -NL- controllers, AD, sql database including creation of ODBC/JDBC links for web based -NL- application programs, IIS, design , implementing and managing LAN / WAN. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- 2015 -NL- Certificate of training from Ducat Noida for RHCE and RHCSA -NL- 2012 -NL- **`B.TECH`[EDUCATION_DEGREE]** (**`Information & Technology`[EDUCATION_COURSE]**) from **`Mangalayatan University Aligarh -NL- (U.P.)`[EDUCATION_INSTITUTE]** -NL- 2007 -NL- **`Intermediate`[EDUCATION_DEGREE]** from **`C.B.S.E`[EDUCATION_COURSE]**. Board, New Delhi. -NL- 2005 -NL- **`High School`[EDUCATION_DEGREE]** from **`C.B.S.E`[EDUCATION_COURSE]**. Board, New Delhi. -NL- **`SKILLS AND KEYWORDS`[SKILLS_HEADING]** -NL- RHCSA, RHCE, Shell, syslog, Kickstart, VMware, RPM, RSA, CentOS, RedHat Enterprise Linux, RHEL, Red Hat -NL- Linux, Ubuntu, Fedora, LVM, YUM, RedHat Kickstart, TCP/IP, Wordpress, SunOS, sendmail, apache, bind, Negois, -NL- NTOP, postfix, AWS, MS Office, MySQL, sed/awk/grep/egrep, VI/VIM/Emacs, netstat, lsof, grub boot config & -NL- system. -NL- **`PERSONAL INFRMATION`[PERSONAL_DETAILS_HEADING]** -NL- Name -NL- **`Gajendra Singh Verma `[NAME]**-NL- Father’s Name -NL- Mr. Kanchan Singh Verma -NL- Date of Birth -NL- 28/05/1990 -NL- **`DECLARATION`[OTHERS_HEADING]** -NL- I hereby declare that the information furnished above is true to the best of my knowledge. -NL- Place: -NL- Date: -NL- (Gajendra Singh -NL- Verma) -NL- 3 | P a g e -NL- 